body {
  min-width: 1000px;
}
.search-filter-kb-list label {
  padding-left: 18px !important;
}
.accordion-body.collapse.in {
  display: block !important;
  height: auto !important;
}
/*pdp*/
.nav-global-wrapper.collapse,
.nav-header-form-search {
  overflow: visible !important;
  height: auto !important;
}
.pdp-info-tab-items {
  border-top: 2px solid #ccc;
  border-bottom: 2px solid #ccc;
}
.pdp-info-tab-content #collapseOne .accordion-inner {
  max-width: 640px;
  margin: 0 auto;
}
.pdp-info-tab-pane-photos .m-carousel-bulleted a {
  border: 2px solid #ccc;
  width: 55px;
  height: 55px;
}
.pdp-info-tab > li.active {
  position: relative;
}
.pdp-info-tab > li.active:after {
  width: 100%;
  height: 10px;
  background: #fff;
  position: absolute;
  display: block;
  content: "";
  bottom: -10px;
  left: 0;
}
.pdp-buy > .row-fluid {
  background: url("../images/bg-pdp-buy.gif") repeat-y;
}
.pdp-buy-filter-molecule > li:first-child,
.pdp-buy-filter-molecule > li:first-child + li + li,
.pdp-buy-filter-molecule > li:first-child + li + li + li + li,
.pdp-buy-filter-molecule > li:first-child + li + li + li + li + li + li,
.pdp-buy-filter-molecule > li:first-child + li + li + li + li + li + li + li + li {
  margin-right: 2%;
}
.pdp-buy-filter-molecule > li:first-child + li,
.pdp-buy-filter-molecule > li:first-child + li + li + li,
.pdp-buy-filter-molecule > li:first-child + li + li + li + li + li,
.pdp-buy-filter-molecule > li:first-child + li + li + li + li + li + li + li,
.pdp-buy-filter-molecule > li:first-child + li + li + li + li + li + li + li + li + li {
  margin-left: 2%;
}
.pdp-buy-toggle {
  padding-bottom: 15px;
}
.pdp-feature-row .row-fluid.row-reverse > div[class*=span]:first-child {
  float: right;
  margin-left: 2.127659574%;
}
.pdp-feature-row-even {
  background-color: #f4f4f4;
}
.teaser-background-image-cell-text {
  background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCB8B8B8,endColorstr=#CCB8B8B8)";
  /* IE8 */

  filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCB8B8B8,endColorstr=#CCB8B8B8)";
  /* IE6 & 7 */

  zoom: 1;
}
.teaser-background-image-cell-play {
  color: transparent;
}
.teaser-background-image-cell-play:before {
  background-color: #eee;
}
.teaser-background-image > div:first-child,
.teaser-background-image > div:first-child + div + div + div {
  margin-left: 0;
}
.pdp-related-products ul > li:first-child + li + li + li,
.pdp-related-products ul > li:first-child + li + li + li + li + li + li + li {
  border-width: 0;
}
.product-specs-table-shadow-right {
  background: url("../images/ds-specs-table.png") repeat-y;
}
.tile-category-tab-dropdown-menu a.button {
  filter: none;
}
.isotope-item {
  z-index: 2;
}
.isotope-item.isotope-hidden {
  pointer-events: none;
  z-index: 1;
}
.isotope-item.isotope-hidden a {
  cursor: default;
}
.teaser-product-grid > h3 + div,
.teaser-product-grid > h3 + div + div + div + div,
.teaser-product-grid > h3 + div + div + div + div + div + div + div,
.teaser-product-grid > h3 + div + div + div + div + div + div + div + div + div + div {
  margin-left: 0;
}
.product-specs-table-fixed-left .table-col-first {
  margin-top: 0 !important;
}
.rwd-nav-tabs-dropdown-menu,
.rwd-nav-tabs-dropdown-menu > li {
  margin-left: 0;
}
/* Home Page Hero Banner */
.banner-item {
  z-index: -1;
}
.banner-item-visible {
  z-index: 0;
}
/* Jobs Search */
.jobs-search .jobs-search-go {
  background: url("../images/icn-magnify-green.png") no-repeat;
  border: 0;
}
.jobs-search .jobs-search-go:after {
  content: none;
}
.jobs-search .jobs-search-go:before {
  content: none;
}
.press-release-search-result i,
.press-release-search-list i {
  background: url("../images/icn-press-release-arrow.png") no-repeat;
  border: 0;
  width: 12px;
  height: 9px;
  margin-top: -4px;
}
.press-release-search-go {
  background: url("../images/icn-press-release-search.png") no-repeat;
  border: 0;
  content: none;
  top: 1px;
  right: 1px;
  width: 36px;
  height: 34px;
}
.press-release-search-go:after,
.press-release-search-go:before {
  content: none;
}
/* Global nav 2014 */
.magnify-icon {
  border: 0;
  width: 20px;
  height: 20px;
  background: url("../images/icn-magnify.png") no-repeat;
}
.magnify-icon:after {
  content: none;
}
.nav-store-link > a > div.cart-qty {
  position: absolute;
  top: 3px;
  right: -10px;
}
.mega-nav > li {
  background: url("../images/bg-transparent.png") !important;
}
.vtab > li.avail-item {
  position: relative;
}
.vtab > li.avail-item:after {
  position: absolute;
  left: auto;
  right: 10px;
  width: 8px;
  height: 15px;
  background: url("../images/icn-nav-arrow.png") no-repeat;
  border: 0;
}
.vtab > li.open:after {
  background-image: url("../images/icn-nav-arrow-h.png");
}
#nav-separator {
  filter: alpha(opacity=20);
}
#mega-nav-container.light #nav-separator {
  filter: alpha(opacity=100);
}
.home-page #mega-nav-container.light #nav-separator {
  filter: alpha(opacity=0);
}
.search-box {
  filter: alpha(opacity=90);
}
.mega-nav > li.search-rollover > div {
  filter: alpha(opacity=90);
}
.mega-nav > li:hover > div.lev1-rollover {
  filter: alpha(opacity=100);
}
.mega-nav > li.login-rollover > div {
  filter: alpha(opacity=0);
}
.mega-nav > li.login-rollover:hover > div {
  filter: alpha(opacity=100);
}
.link-item-med-img:hover .col-content-hover {
  background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#9900C4C4,endColorstr=#9900C4C4)";
  /* IE8 */

  zoom: 1;
}
.carousel-illustrated.m-carousel .m-carousel-controls.m-carousel-arrows a:after {
  content: none;
}
.carousel-illustrated.m-carousel .m-carousel-controls.m-carousel-arrows a {
  font: bold 42px/20px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  color: #333;
}
.carousel-illustrated.m-carousel .m-carousel-controls.m-carousel-arrows a:hover {
  text-decoration: none;
}
.gn-transparent .global-nav-oz {
  background-image: url("../images/oz/border-header-t.png");
  background-repeat: repeat-x;
  background-position: bottom;
  border: 0;
}
.gn-cart > a > i {
  background: transparent url("../images/oz/bg-cart-counter.png") no-repeat;
}
.gn-drop-pulled .gn-drop-overlay {
  background: transparent url("../images/oz/bg-drop-overlay.png");
}
.gn-menu-item-1lvl > p,
.gn-user > .gn-icon-container > i {
  background-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}
.gn-menu-item-1lvl > .ss-directup {
  padding-top: 11px;
}
:lang(ar-em) .pdp-buy > .row-fluid {
  background: url("../images/bg-pdp-buy-rtl.gif") repeat-y;
}
:lang(ar-em) .pdp-buy-filter-molecule > li:first-child,
:lang(ar-em) .pdp-buy-filter-molecule > li:first-child + li + li,
:lang(ar-em) .pdp-buy-filter-molecule > li:first-child + li + li + li + li,
:lang(ar-em) .pdp-buy-filter-molecule > li:first-child + li + li + li + li + li + li,
:lang(ar-em) .pdp-buy-filter-molecule > li:first-child + li + li + li + li + li + li + li + li {
  margin-right: 0;
  margin-left: 2%;
}
:lang(ar-em) .pdp-buy-filter-molecule > li:first-child + li,
:lang(ar-em) .pdp-buy-filter-molecule > li:first-child + li + li + li,
:lang(ar-em) .pdp-buy-filter-molecule > li:first-child + li + li + li + li + li,
:lang(ar-em) .pdp-buy-filter-molecule > li:first-child + li + li + li + li + li + li + li,
:lang(ar-em) .pdp-buy-filter-molecule > li:first-child + li + li + li + li + li + li + li + li + li {
  margin-left: 0;
  margin-right: 2%;
}
:lang(ar-em) .pdp-feature-row .row-fluid.row-reverse > div[class*=span]:first-child {
  float: left;
  margin-left: 0;
  margin-right: 2.127659574%;
}
:lang(ar-em) .teaser-background-image-cell-play {
  direction: ltr;
}
:lang(ar-em) .product-specs-table-shadow-right {
  background: url("../images/ds-specs-table-rtl.png") repeat-y;
}
:lang(ar-em) .teaser-background-image > div:first-child,
:lang(ar-em) .teaser-background-image > div:first-child + div + div + div {
  margin-right: 0;
}
:lang(ar-em) .teaser-product-grid > h3 + div,
:lang(ar-em) .teaser-product-grid > h3 + div + div + div + div,
:lang(ar-em) .teaser-product-grid > h3 + div + div + div + div + div + div + div,
:lang(ar-em) .teaser-product-grid > h3 + div + div + div + div + div + div + div + div + div + div {
  margin-right: 0;
}
:lang(ar-em) .search-filter-kb-list input[type="checkbox"] {
  position: relative;
  float: right;
  margin-left: 6px;
}
:lang(ar-em) .vtab > li.avail-item:after {
  left: 10px;
  right: auto;
  background-image: url("../images/icn-nav-arrow-rtl.png");
}
:lang(ar-em) .vtab > li.open:after {
  background-image: url("../images/icn-nav-arrow-h-rtl.png");
}
:lang(ar-em) .press-release-search-go {
  left: 1px;
}
.support-search-box .input-wrapper input {
  padding-top: 5px;
  padding-bottom: 5px;
}
.jobs-search .jobs-search-label-wrapper input {
  padding-top: 5px;
  padding-bottom: 5px;
}
.search-results-pagination ul li.hidden-phone a {
  padding: 10px;
}
.product-summary .pdp-feature-cell-image .m-carousel-controls.m-carousel-bulleted {
  position: relative;
  top: -15px;
}
